
/* ****************** 이미지  ****************** */

.img_68741_ {display:inline-block; overflow:hidden; position:relative; width:2px; max-width:100%; vertical-align:top;}
.img_68741_ * {box-sizing:border-box;}
.img_68741_ a {display:block; text-decoration:none;}
.img_68741_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_68743_ {font-size:0;}
.title_68743_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_68743_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68743_.style_top p {padding-top:10px;}
.title_68743_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_68743_.style_right p {padding-right:14px;}
.title_68743_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_68743_.style_bottom p {padding-bottom:12px;}
.title_68743_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_68743_.style_left p {padding-left:14px;}
.title_68743_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_68743_.style_circle1 p {padding-left:20px;}
.title_68743_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_68743_.style_circle2 p {padding-left:20px;}
.title_68743_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_68744_ {font-size:0;}
.title_68744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#1a3a6d; line-height:1.4em;
}
.title_68744_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68744_.style_top p {padding-top:10px;}
.title_68744_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_68744_.style_right p {padding-right:14px;}
.title_68744_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_68744_.style_bottom p {padding-bottom:12px;}
.title_68744_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_68744_.style_left p {padding-left:14px;}
.title_68744_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_68744_.style_circle1 p {padding-left:20px;}
.title_68744_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_68744_.style_circle2 p {padding-left:20px;}
.title_68744_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_68745_ {display:inline-block; overflow:hidden; position:relative; width:980px; max-width:100%; vertical-align:top;}
.img_68745_ * {box-sizing:border-box;}
.img_68745_ a {display:block; text-decoration:none;}
.img_68745_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_68746_ {display:inline-block; overflow:hidden; position:relative; width:490px; max-width:100%; vertical-align:top;}
.img_68746_ * {box-sizing:border-box;}
.img_68746_ a {display:block; text-decoration:none;}
.img_68746_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_68807_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68807_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68807_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_68808_ {font-size:0;}
.title_68808_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#1a3a6d; line-height:1.4em;
}
.title_68808_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68808_.style_top p {padding-top:10px;}
.title_68808_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_68808_.style_right p {padding-right:14px;}
.title_68808_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_68808_.style_bottom p {padding-bottom:12px;}
.title_68808_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_68808_.style_left p {padding-left:14px;}
.title_68808_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_68808_.style_circle1 p {padding-left:20px;}
.title_68808_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_68808_.style_circle2 p {padding-left:20px;}
.title_68808_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_68810_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68810_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68810_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_68809_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68809_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_68811_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68811_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68812_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_68812_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68812_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_68813_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_68813_ > div {margin-left:-30px;}
.layout_68813_ > div:after {content:''; display:block; clear:both;}
.layout_68813_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_68813_ > div > .container_1 {width:33.333333333333%;}
.layout_68813_ > div > .container_2 {width:33.333333333333%;}
.layout_68813_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_68813_ > div > .container_1 { width:100%; }
	.layout_68813_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_68813_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_68813_ {min-width:800px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68814_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_68814_ * {box-sizing:border-box;}
.text_over_img_68814_ a {display:block; text-decoration:none;}
.text_over_img_68814_ img {max-width:100%; vertical-align:top;}
.text_over_img_68814_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68814_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68814_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68814_ .content {color:#ffffff;}

.text_sml_68814_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68814_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68814_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68814_ .content {font-size:14px; line-height:1.6em;}
.text_big_68814_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68814_ .content {font-size:15px; line-height:1.6em;}

.text_top_68814_ .text_box {top:20px; text-align:left;}
.text_middle_68814_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68814_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68814_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68814_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68815_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_68815_ * {box-sizing:border-box;}
.text_over_img_68815_ a {display:block; text-decoration:none;}
.text_over_img_68815_ img {max-width:100%; vertical-align:top;}
.text_over_img_68815_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68815_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68815_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68815_ .content {color:#ffffff;}

.text_sml_68815_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68815_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68815_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68815_ .content {font-size:14px; line-height:1.6em;}
.text_big_68815_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68815_ .content {font-size:15px; line-height:1.6em;}

.text_top_68815_ .text_box {top:20px; text-align:left;}
.text_middle_68815_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68815_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68815_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68815_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68816_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_68816_ * {box-sizing:border-box;}
.text_over_img_68816_ a {display:block; text-decoration:none;}
.text_over_img_68816_ img {max-width:100%; vertical-align:top;}
.text_over_img_68816_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68816_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68816_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68816_ .content {color:#ffffff;}

.text_sml_68816_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68816_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68816_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68816_ .content {font-size:14px; line-height:1.6em;}
.text_big_68816_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68816_ .content {font-size:15px; line-height:1.6em;}

.text_top_68816_ .text_box {top:20px; text-align:left;}
.text_middle_68816_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68816_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68816_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68816_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_68817_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_68817_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68817_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_68818_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_68818_ > div:after {content:''; display:block; clear:both;}
.layout_68818_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_68818_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_68819_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_68819_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68820_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68820_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68820_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68949_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69143_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69144_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69145_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68824_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68824_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68824_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_68825_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_68825_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #1a3a6d;}

/* ****************** 공백  ****************** */

.empty_line_68826_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_68826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68826_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_68827_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_68827_ * {box-sizing:border-box;}
.img_68827_ a {display:block; text-decoration:none;}
.img_68827_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_68953_ {display:inline-block; overflow:hidden; position:relative; width:428px; max-width:100%; vertical-align:top;}
.img_68953_ * {box-sizing:border-box;}
.img_68953_ a {display:block; text-decoration:none;}
.img_68953_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_68828_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68828_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68828_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_68829_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_68829_ > div:after {content:''; display:block; clear:both;}
.layout_68829_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_68829_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_68830_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_68830_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68916_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68916_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68917_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68917_ > div {margin-left:-20px;}
.layout_68917_ > div:after {content:''; display:block; clear:both;}
.layout_68917_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68917_ > div > .container_1 {width:25%;}
.layout_68917_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68917_ > div > .container_1 { width:100%; }
	.layout_68917_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68917_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68918_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68918_ * {box-sizing:border-box;}
.text_over_img_68918_ a {display:block; text-decoration:none;}
.text_over_img_68918_ img {max-width:100%; vertical-align:top;}
.text_over_img_68918_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68918_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68918_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68918_ .content {color:#ffffff;}

.text_sml_68918_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68918_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68918_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68918_ .content {font-size:14px; line-height:1.6em;}
.text_big_68918_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68918_ .content {font-size:20px; line-height:1.2em;}

.text_top_68918_ .text_box {top:20px; text-align:left;}
.text_middle_68918_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68918_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68918_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68918_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68920_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68920_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68920_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_68920_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68920_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69146_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69146_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69146_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_69146_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69146_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69147_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69147_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69147_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_69147_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69147_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68921_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68921_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #de8889;}

/* ****************** 공백  ****************** */

.empty_line_68922_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68922_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68922_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68923_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_68924_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68925_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_68925_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68925_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68926_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68926_ > div {margin-left:-20px;}
.layout_68926_ > div:after {content:''; display:block; clear:both;}
.layout_68926_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68926_ > div > .container_1 {width:75%;}
.layout_68926_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_68926_ > div > .container_1 { width:100%; }
	.layout_68926_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68926_ {min-width:880px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68928_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68928_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68928_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_68928_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68928_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68929_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68929_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5f7ac9;}

/* ****************** 공백  ****************** */

.empty_line_68930_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68930_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68931_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68927_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68927_ * {box-sizing:border-box;}
.text_over_img_68927_ a {display:block; text-decoration:none;}
.text_over_img_68927_ img {max-width:100%; vertical-align:top;}
.text_over_img_68927_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68927_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68927_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68927_ .content {color:#ffffff;}

.text_sml_68927_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68927_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68927_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68927_ .content {font-size:14px; line-height:1.6em;}
.text_big_68927_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68927_ .content {font-size:20px; line-height:1.2em;}

.text_top_68927_ .text_box {top:20px; text-align:left;}
.text_middle_68927_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68927_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68927_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68927_ .text_box {bottom:20px; text-align:right;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68942_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68942_ > div {margin-left:-20px;}
.layout_68942_ > div:after {content:''; display:block; clear:both;}
.layout_68942_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68942_ > div > .container_1 {width:25%;}
.layout_68942_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68942_ > div > .container_1 { width:100%; }
	.layout_68942_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68942_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68943_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68943_ * {box-sizing:border-box;}
.text_over_img_68943_ a {display:block; text-decoration:none;}
.text_over_img_68943_ img {max-width:100%; vertical-align:top;}
.text_over_img_68943_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68943_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68943_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68943_ .content {color:#ffffff;}

.text_sml_68943_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68943_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68943_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68943_ .content {font-size:14px; line-height:1.6em;}
.text_big_68943_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68943_ .content {font-size:20px; line-height:1.2em;}

.text_top_68943_ .text_box {top:20px; text-align:left;}
.text_middle_68943_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68943_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68943_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68943_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68944_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68944_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68944_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_68944_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68944_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69148_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69148_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69148_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_69148_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69148_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68945_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68945_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5f7ac9;}

/* ****************** 공백  ****************** */

.empty_line_68946_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68946_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68946_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68948_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69150_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69151_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68933_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_68933_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68933_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68934_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68934_ > div {margin-left:-20px;}
.layout_68934_ > div:after {content:''; display:block; clear:both;}
.layout_68934_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68934_ > div > .container_1 {width:25%;}
.layout_68934_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68934_ > div > .container_1 { width:100%; }
	.layout_68934_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68934_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68935_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68935_ * {box-sizing:border-box;}
.text_over_img_68935_ a {display:block; text-decoration:none;}
.text_over_img_68935_ img {max-width:100%; vertical-align:top;}
.text_over_img_68935_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68935_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68935_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68935_ .content {color:#ffffff;}

.text_sml_68935_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68935_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68935_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68935_ .content {font-size:14px; line-height:1.6em;}
.text_big_68935_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68935_ .content {font-size:20px; line-height:1.2em;}

.text_top_68935_ .text_box {top:20px; text-align:left;}
.text_middle_68935_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68935_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68935_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68935_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68936_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68936_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68936_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#9489f1; vertical-align:top; white-space:nowrap;}
.number_title_68936_ p {display:table-cell; padding:5px; font-weight:bold; color:#8071ce; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68936_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69152_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69152_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69152_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#9489f1; vertical-align:top; white-space:nowrap;}
.number_title_69152_ p {display:table-cell; padding:5px; font-weight:bold; color:#8071ce; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69152_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69153_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69153_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69153_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#9489f1; vertical-align:top; white-space:nowrap;}
.number_title_69153_ p {display:table-cell; padding:5px; font-weight:bold; color:#8071ce; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69153_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68937_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68937_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #8071ce;}

/* ****************** 공백  ****************** */

.empty_line_68938_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68938_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68939_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_68940_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69154_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69155_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68941_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_68941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68941_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_72793_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_72793_.on {right:10px;}
.scroll_top_72793_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_72793_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_72793_:hover {opacity:1;}
	.scroll_top_72793_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72793_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72793_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_72793_:hover {opacity:1;}
	.scroll_top_72793_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72793_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72793_ {margin-left:-50px;}
}
